header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) South Park
  repository: kara.moe
  conditions:
    tagPresence:
      - 1d908ef7-0dd3-4e29-9d2b-a21624b02db8
      - 96f482e9-2995-4c4c-b2f4-a5ffa9d151dd
  actions:
    addTag:
      - tid: d04b4d4c-0054-45cb-ba05-f681195899d8
        type: 18
